# remove_reference Struct Template Reference
[Miscellaneous constructs used by Vaucanson, Miscellaneous constructs used by Vaucanson]

Turn a reference type into its corresponding plain type. More...

List of all members.

## Detailed Description

### template<typename T>
struct vcsn::misc::remove_reference< T >

Turn a reference type into its corresponding plain type.

Definition at line 40 of file static.hh.